Bug 218627 - HTS: Need "hts clean" function
HTS: Need "hts clean" function
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Greg Nichols
: Reopened
: 218642 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-12-06 10:45 EST by Danny Trinh
Modified: 2008-07-16 17:56 EDT (History)
4 users (show)

See Also:
Fixed In Version: R17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-19 14:10:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2006-12-06 10:45:22 EST
Description of problem:
Because we will test many different types of CPU/peripherals. We want to clean
up the last tests, before we start the new tests.

Version-Release number of selected component (if applicable):

How reproducible:
This function doesn't have in current hts revision.

Steps to Reproduce:
Actual results:

Expected results:
Need this function very bad.

Additional info:
Comment 1 Danny Trinh 2006-12-06 10:55:52 EST
We want:
- to remove all un-wanted tests, before we do "hts submit" pack it up.
- to clean all the junks, and return back to first time installed hts.
Comment 2 YangKun 2006-12-21 01:46:19 EST
*** Bug 218642 has been marked as a duplicate of this bug. ***
Comment 4 Greg Nichols 2007-01-17 12:45:12 EST
Verified R17
Comment 5 Danny Trinh 2007-01-18 12:35:36 EST
I want to verify this also. What command do I use to do "hts clean" function?
Comment 6 Greg Nichols 2007-01-18 17:01:57 EST
The clean up happens automatically when hts submit is called.

There is no plan to implement an "hts clean" command.
Comment 7 Garry Wong 2007-01-19 11:47:10 EST
In hts 17, the test logs now were cleaned after hts submit was run.

Comment 8 Danny Trinh 2007-01-19 14:09:33 EST
It worked.

Note You need to log in before you can comment on or make changes to this bug.